## pyparsing 1.5.6+dfsg1

=== debian/changelog ===
pyparsing (1.5.6+dfsg1-2) unstable; urgency=low

  * Team upload
  * Use python3 depends/provides instead of python for python3-pyparsing to
    correct dependencies (Closes: 681537)
    - Thanks to Michael Terry/Ubuntu for the patch

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Jul 2012 00:17:19 -0400

pyparsing (1.5.6+dfsg1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #667798)
    - drop patch debian/patches/01_leaveWhitespace.dpatch (upstream
      documentation matches API)
    - repack upstream tarball to remove sourceless docs/*.pdf
  * add debian/new-upstream and change debian/watch to automate upstream
    repacking
  * add debian/README.source to document the repacking
  * add get-orig-source to debian/rules
  * switch to source format 3.0 (quilt) (Closes: #670191)
  * drop dpatch dependency
  * switch to dh
  * add documentation and Python3 package (Closes: #667797)
  * switch from python-support to dh_python2 and dh_python3 (Closes:
    #631404)
  * remove build in debian/rules clean to fix FTBFS twice in a row

 -- Jan Dittberner <jandd@debian.org>  Sat, 19 May 2012 22:10:35 +0200

pyparsing (1.5.2-2) unstable; urgency=low

  * debian/rules
    - use globbing to remove pyparsing_py3.py (working around cdbs that installs
      libs into /usr/lib/python2.6/site-packages/); thanks to Jakub Wilk for the
      report; Closes: #571505
  * debian/README.source
    - added (as required by Policy >= 3.8.0)
    - bump Standards-Version to 3.8.4 (no changes needed)
    - b-d only on python (not on python-dev) since building only arch:all pkgs

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 01 Mar 2010 19:18:10 +0100

pyparsing (1.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/control
    * updated standards version to 3.8.1, no changes necessary
    * bumped build dependency on python-dev to 2.5.4-1~
  * debian/rules
   * call setup.py with --install-layout=deb

 -- Torsten Marek <shlomme@debian.org>  Thu, 21 May 2009 21:56:37 +0200

pyparsing (1.5.1-2) unstable; urgency=low

  * Upload to unstable
  * debian/compat
    - bump debhelper compatibility to 7
  * debian/control
    - remove old replaces/conflicts entries
    - bump debhelper dependency to 7
    - depend on python-dev, not python-all-dev
  * debian/pycompat
    - removed, not needed anymore

 -- Torsten Marek <shlomme@debian.org>  Mon, 09 Mar 2009 18:21:38 +0100

pyparsing (1.5.1-1) experimental; urgency=low

  [ Torsten Marek ]
  * New upstream release.

  [Sandro Tosi]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Torsten Marek <shlomme@debian.org>  Sat, 22 Nov 2008 18:33:20 +0100

pyparsing (1.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - updated standards version to 3.8.0, no changes necessary
    - fix small bug in description (Closes: #481883)

 -- Torsten Marek <shlomme@debian.org>  Tue, 01 Jul 2008 17:04:58 +0200

pyparsing (1.4.11-2) unstable; urgency=low

  * Reinstate release 1.4.10-2 changes, which I inadvertently omitted.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 24 Feb 2008 18:14:15 -0500

pyparsing (1.4.11-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends on dpatch and add small patch to fix documentation of
    leaveWhitespace() in HowToUsePyparsing.html. Closes: #381627.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 24 Feb 2008 13:22:57 -0500

pyparsing (1.4.10-2) unstable; urgency=low

  * debian/control
    - uniforming both Vcs-Svn and Vcs-Browser fields

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 03 Jan 2008 11:56:47 +0100

pyparsing (1.4.10-1) unstable; urgency=low

  * New upstream release
  * Added Vcs-Svn and Vcs-Browser fields in debian/control.
  * Added myself to the Uploaders field.
  * Drop X{S,B}-Python-Version control fields, deprecated in
    new python-support versions.
 -- Torsten Marek <shlomme@debian.org>  Mon, 10 Dec 2007 23:22:08 +0100

pyparsing (1.4.7-1) unstable; urgency=low

  * New upstream version. Closes: #437400.
  * New maintainer. Closes: #440781.
  * Acknowledge NMU. Closes: #373503.
  * debian/control:
    + Changed Build-Depends-Indep from sysutils to tofrodos. Closes: #382170.
    + Bumped python-support version to >= 0.5.3 in Build-Depends-Indep.
    + Added XS-Python-Version: all.
    + Added Uploaders: Debian Python Modules Team
  * setWhitespaceChars in pyparsing.py was missing a return statement. Fixed
    in version 1.4.5. Closes: #418711.
  * Removed unneeded debian/python-pyparsing.README.Debian.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 15 Sep 2007 14:53:52 -0400

pyparsing (1.4.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to new python policy (Closes: #373503).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 23:20:52 +0200

pyparsing (1.4.2-1) unstable; urgency=low

  * New upstream release (closes: #351648).
  * Install the new documents from docs/*.

 -- Tommi Virtanen <tv@debian.org>  Fri,  5 May 2006 23:06:20 +0300

pyparsing (1.3.3-2) unstable; urgency=low

  * It seems the PNG corruption from #310533 was caused by a packaging
    bug. Embarassing. Should not happen any more (closes: #346268).

 -- Tommi Virtanen <tv@debian.org>  Sun,  8 Jan 2006 20:33:45 +0200

pyparsing (1.3.3-1) unstable; urgency=low

  * New upstream release (closes: #305639).
  * pyparsingClassDiagram.PNG seems to be uncorrupted now
    (closes: #310533).
  * Added watch file as requested (closes: #330725)

 -- Tommi Virtanen <tv@debian.org>  Mon,  3 Oct 2005 19:05:47 +0300

pyparsing (1.2.2-1) unstable; urgency=low

  * New upstream release (closes: #289652).
  * Apparently python2.2 is no longer supported by upstream, remove
    python2.2-pyparsing.
  * Add python2.4-pyparsing to maintain cosmic balance. Build-depend on
    cdbs 0.4.26-1 or newer.
  * Fix examples/configParse.py, which assumed case-insensitive filesystem
    (closes: #273561).

