=== debian/control ===
Source: pyparsing
Section: python
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Torsten Marek <shlomme@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8~), python (>= 2.6.5~), python3 (>= 3.1.3-2~)
Build-Depends-Indep: tofrodos
Homepage: http://pyparsing.wikispaces.com/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyparsing/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyparsing/trunk/

Package: python-pyparsing
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python parsing module
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)

Package: python3-pyparsing
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python parsing module, Python3 package
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains the Python3 version of python-pyparsing.

Package: python-pyparsing-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Python parsing module, documentation package
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains documentation for python-pyparsing.
