## pyparsing 1.5.7+dfsg1

=== debian/changelog ===
pyparsing (1.5.7+dfsg1-0ubuntu2~cloud0) precise-grizzly; urgency=low

  * New update for the Ubuntu Cloud Archive. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 22 Apr 2013 08:01:01 -0500

pyparsing (1.5.7+dfsg1-0ubuntu2) raring; urgency=low

  * add python{,3}-all build dependencies
  * debian/rules: fix empty python3 package (LP: #1170107)
    pyparsing does not ship a pregenerated py3 version so we have
    to do it ourselves with 2to3 and sed
  * add autopkgtests

 -- Julian Taylor <jtaylor@ubuntu.com>  Wed, 17 Apr 2013 22:56:49 +0200

pyparsing (1.5.7+dfsg1-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/rules: Fix cleanup.
  * debian/patches/fix-version.patch: Fix version detection.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 07 Mar 2013 08:08:50 -0600
