=== debian/rules ===
--- 
+++ 
@@ -4,16 +4,24 @@
 # Copyright © 2012 Jan Dittberner <jandd@debian.org>
 
 override_dh_auto_clean:
-	find -name '*.py[co]' -print0 | xargs -0 --no-run-if-empty rm -f --
 	rm -rf build
-	rm -f pyparsing.py
+	#restore orig
+	-mv pyparsing.py.deborig pyparsing.py
 
 override_dh_auto_install:
 	python setup.py install --install-layout=deb \
 	    --root=$(CURDIR)/debian/python-pyparsing
-	rm -f pyparsing.py
+	# convert to py3
+	cp pyparsing.py pyparsing.py.deborig
+	2to3 -w -n --no-diffs pyparsing.py
+	# 2to3 can't fix this
+	sed -i -e "s/range = xrange/#range = xrange/" pyparsing.py
+	# why can't it fix this?
+	sed -i -e "s/__builtin__/builtins/" pyparsing.py
 	python3 setup.py install --install-layout=deb \
 	    --root=$(CURDIR)/debian/python3-pyparsing
+	#restore orig
+	mv pyparsing.py.deborig pyparsing.py
 	find $(CURDIR)/debian/python{,3}-pyparsing \
 	    \( -name '*.html' -o -name '*.css' -o -name '*.py' \
 	                      -o -name 'README' \) \
