## pyparsing 2.0.1+dfsg1

=== debian/changelog ===
pyparsing (2.0.1+dfsg1-1build1) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:50:39 +0000

pyparsing (2.0.1+dfsg1-1) unstable; urgency=low

  * New upstream release
  * provide python3-pyparsing again
  * add autopkgtests (Closes: #706317)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 11 Sep 2013 12:22:36 +0200

pyparsing (1.5.7+dfsg1-2) unstable; urgency=low

  * Uploading to unstable.
  * Re-added mistakenly dos 2 unix conversion in debian/rules, thanks to Jakub
    wilk for pointing it out.
  * Removed python3 calls in debian/rules (otherwise FTBFS in a clean chroot
    because of missing build-depends).

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 02:37:20 +0000

pyparsing (1.5.7+dfsg1-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Thomas Goirand ]
  * New upstream release, which handles only python 2.x.
  * Team upload.
  * Kills the python3 support, as this is now packaged in a new source package
    called python3-pyparsing, due to upstream separating development into 2
    packages as well (current version 1.5.7 doesn't have python3 support at
    all anymore).
  * Upload to experimental to handle a smooth transition (see above).
  * Switched compat and debhelper to version 9.
  * Bumped Standard-Version to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2013 08:26:21 +0000
