=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Kevin Coyner <kcoyner@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Torsten Marek <shlomme@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 8~), python (>= 2.6.5~), python3 (>= 3.1.3-2~)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), python-all (>= 2.6.5~), python3-all (>= 3.1.3-2~)
 Build-Depends-Indep: tofrodos
 Homepage: http://pyparsing.wikispaces.com/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pyparsing/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pyparsing/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyparsing/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyparsing/trunk/
+XS-Testsuite: autopkgtest
 
 Package: python-pyparsing
 Architecture: all
