=== debian/watch ===
version=3

# If your package is located on sourceforge, use the following format
# to automatically use the qa.debian.org redirector, avoiding SF's
# difficult mirror system.
opts=dversionmangle=s/\+dfsg\d+$// \
 http://sf.net/pyparsing/pyparsing-(.*)\.tar\.gz debian debian/new-upstream
