## pyparsing 2.0.3%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Source: pyparsing
 Section: python
 Priority: optional
-Maintainer: Kevin Coyner <kcoyner@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Torsten Marek <shlomme@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kevin Coyner <kcoyner@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Matthew Grant <matt@mattgrant.net.nz>
 Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 9), python-all (>= 2.6.5~), python3-all (>= 3.1.3-2~)
+Build-Depends: debhelper (>= 9),
+               python-all (>= 2.6.5~),
+               python-setuptools,
+               python3-all (>= 3.1.3-2~),
+               python3-setuptools
 Build-Depends-Indep: tofrodos
 Homepage: http://pyparsing.wikispaces.com/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyparsing/trunk/
@@ -13,7 +18,7 @@
 
 Package: python-pyparsing
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
 Description: Python parsing module
  The parsing module is an alternative approach to creating and
@@ -31,7 +36,7 @@
 
 Package: python3-pyparsing
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Provides: ${python3:Provides}
 Description: Python parsing module, Python3 package
  The parsing module is an alternative approach to creating and
