=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
 https://pypi.python.org/packages/source/p/pyparsing/pyparsing-(.*).tar.gz debian debian/new-upstream
