## pyparsing 2.0.3+dfsg1

=== debian/changelog ===
pyparsing (2.0.3+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Use the PyPI URL.

 -- Barry Warsaw <barry@debian.org>  Thu, 16 Oct 2014 09:32:41 -0400

pyparsing (2.0.2+dfsg1-1) unstable; urgency=low

  [ Thomas Goirand ]
  * Added missing build-depends: python-setuptools, python3-setuptools.
  * Ran wrap-and-sort.

  [ Matthew Grant ]
  * New upstream release. Has fix for ParseBaseException.markInputline() i
    - "".join() given more than one argument i and other Pytyhon 3.x bugs
    (Closes: #744014)

 -- Matthew Grant <matt@mattgrant.net.nz>  Sun, 08 Jun 2014 10:11:52 +1200
