=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyparsing
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kevin Coyner <kcoyner@debian.org>
+Maintainer: Kevin Coyner <kcoyner@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Matthew Grant <matt@mattgrant.net.nz>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9),
