=== debian/rules ===
--- 
+++ 
@@ -4,29 +4,23 @@
 # Copyright © 2012 Jan Dittberner <jandd@debian.org>
 
 override_dh_auto_clean:
+	find -name '*.py[co]' -print0 | xargs -0 --no-run-if-empty rm -f --
 	rm -rf build
-	#restore orig
-	-mv pyparsing.py.deborig pyparsing.py
 
 override_dh_auto_install:
-	python setup.py install --install-layout=deb \
-	    --root=$(CURDIR)/debian/python-pyparsing
-	# convert to py3
-	cp pyparsing.py pyparsing.py.deborig
-	2to3 -w -n --no-diffs pyparsing.py
-	# 2to3 can't fix this
-	sed -i -e "s/range = xrange/#range = xrange/" pyparsing.py
-	# why can't it fix this?
-	sed -i -e "s/__builtin__/builtins/" pyparsing.py
-	python3 setup.py install --install-layout=deb \
-	    --root=$(CURDIR)/debian/python3-pyparsing
-	#restore orig
-	mv pyparsing.py.deborig pyparsing.py
 	find $(CURDIR)/debian/python{,3}-pyparsing \
-	    \( -name '*.html' -o -name '*.css' -o -name '*.py' \
-	                      -o -name 'README' \) \
-	    -type f -print0 \
-	| xargs -0 --no-run-if-empty fromdos -p --
+		\( -name '*.html' -o -name '*.css' -o -name '*.py' \
+			-o -name 'README' \) \
+			-type f -print0 \
+			| xargs -0 --no-run-if-empty fromdos -p --
+	set -e ; for i in `pyversions -s` ; do \
+		$$i setup.py install --install-layout=deb \
+	    --root=$(CURDIR)/debian/python-pyparsing ; \
+	done
+	set -e ; for i in `py3versions -s` ; do \
+		$$i setup.py install --install-layout=deb \
+	    --root=$(CURDIR)/debian/python3-pyparsing ; \
+	done
 
 override_dh_installexamples:
 	dh_installexamples -i -ppython-pyparsing-doc
