## pyparsing 2.1.8+dfsg1

=== debian/changelog ===
pyparsing (2.1.8+dfsg1-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Barry Warsaw <barry@debian.org>  Thu, 25 Aug 2016 19:52:06 +0000

pyparsing (2.1.8+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Use Files-Excluded header to remove non-DFSG files.
  * d/watch:
    - Set opts for the repacking and mangling of the version number to +dfsg1
    - Use the pypi.debian.net redirector.
  * d/rules: Remove get-orig-source target since with the above changes,
    uscan(1) will now do the right thing.

 -- Barry Warsaw <barry@debian.org>  Thu, 18 Aug 2016 13:40:29 -0400

pyparsing (2.1.7+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Convert to DEP-5.  (Closes: #823922)
  * d/*.lintian-overrides: Added as necessary.

 -- Barry Warsaw <barry@debian.org>  Fri, 12 Aug 2016 18:58:05 -0400

pyparsing (2.1.6+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Aug 2016 13:49:32 -0400

pyparsing (2.1.5+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Remove the explicit Testsuite header since this is turned
    on by default now.

 -- Barry Warsaw <barry@debian.org>  Fri, 17 Jun 2016 07:07:52 -0400

pyparsing (2.1.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 17 May 2016 16:22:06 -0400

pyparsing (2.1.1+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Suggest python-pyparsing-doc (Closes: #735542)
    - Change `XS-Testsuite: autopkgtest` to use the shiny new goodness
      `Testsuite: autopkgtest-pkg-python` and remove the d/tests directory
      as redundant.  (Closes: #710660)
    - Bump Standards-Version with no other changes necessary.
    - Build the PyPy packages.  (Closes: #823560)
    - With previous maintainer's approval, move DPMT to Maintainer, move
      previous maintainer to Uploaders and add myself to Uploaders.
  * d/rules:
    - Convert to --buildsystem=pybuild
    - Remove redundant code.
    - Add --with pypy
  * wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Mon, 09 May 2016 20:22:47 -0400
