## pyparsing 2.1.10+dfsg1

=== debian/changelog ===
pyparsing (2.1.10+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Tue, 18 Oct 2016 10:51:26 -0400

pyparsing (2.1.9+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Barry Warsaw <barry@debian.org>  Wed, 21 Sep 2016 12:04:41 -0400
