=== debian/control ===
--- 
+++ 
@@ -1,24 +1,31 @@
 Source: pyparsing
 Section: python
 Priority: optional
-Maintainer: Kevin Coyner <kcoyner@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>, Matthew Grant <matt@mattgrant.net.nz>
-Standards-Version: 3.9.4
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Kevin Coyner <kcoyner@debian.org>,
+           Matthew Grant <matt@mattgrant.net.nz>,
+           Barry Warsaw <barry@debian.org>
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
-               python-all (>= 2.6.5~),
+               dh-python,
+               pypy,
+               pypy-setuptools,
+               python-all (>= 2.6.6-3~),
                python-setuptools,
+               python3-all,
                python3-all (>= 3.1.3-2~),
-               python3-setuptools
-Build-Depends-Indep: tofrodos
+               python3-setuptools,
+Build-Depends-Indep: tofrodos,
 Homepage: http://pyparsing.wikispaces.com/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyparsing/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyparsing/trunk/
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyparsing.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyparsing.git
 
 Package: python-pyparsing
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Provides: ${python:Provides}
+Depends: ${misc:Depends},
+         ${python:Depends},
+Provides: ${python:Provides},
+Suggests: python-pyparsing-doc,
 Description: Python parsing module
  The parsing module is an alternative approach to creating and
  executing simple grammars, vs. the traditional lex/yacc approach, or
@@ -35,8 +42,10 @@
 
 Package: python3-pyparsing
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Provides: ${python3:Provides}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Provides: ${python3:Provides},
+Suggests: python-pyparsing-doc,
 Description: Python parsing module, Python3 package
  The parsing module is an alternative approach to creating and
  executing simple grammars, vs. the traditional lex/yacc approach, or
@@ -53,10 +62,32 @@
  .
  This package contains the Python3 version of python-pyparsing.
 
+Package: pypy-pyparsing
+Architecture: all
+Depends: ${misc:Depends},
+         ${pypy:Depends},
+Provides: ${pypy:Provides},
+Suggests: python-pyparsing-doc,
+Description: Python parsing module, Python3 package
+ The parsing module is an alternative approach to creating and
+ executing simple grammars, vs. the traditional lex/yacc approach, or
+ the use of regular expressions.  The parsing module provides a
+ library of classes that client code uses to construct the grammar
+ directly in Python code.
+ .
+ Here's an example:
+ .
+  from pyparsing import Word, alphas
+  greet = Word(alphas) + "," + Word(alphas) + "!"
+  hello = "Hello, World!"
+  print hello, "->", greet.parseString(hello)
+ .
+ This package contains the PyPy version of python-pyparsing.
+
 Package: python-pyparsing-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Python parsing module, documentation package
  The parsing module is an alternative approach to creating and
  executing simple grammars, vs. the traditional lex/yacc approach, or
