## pyparsing 2.2.0+dfsg1

=== debian/changelog ===
pyparsing (2.2.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:32:31 +0000

pyparsing (2.2.0+dfsg1-1) experimental; urgency=medium

  [ Barry Warsaw ]
  * d/control: Fix short descriptions.  (Closes: #844363)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Thomas Goirand ]
  * Team upload to Experimental.
  * New upstream release.
  * Ran wrap-and-sort -bast.
  * Switched to debhelper 10.
  * Removed now useless python version in build-depends.
  * Standards-Version is now 4.1.3.
  * Fixed debian/copyright FSF address and reference to full license text, plus
    removed lintian overrides that were hiding the problems.
  * Fixed descriptions.
  * Added myself as uploader, since it looks like I'm the person uploading
    updates.
  * Add a doc-base file.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Feb 2018 10:08:38 +0000
