=== debian/control ===
Source: pyparsing
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Kevin Coyner <kcoyner@debian.org>,
 Matthew Grant <matt@mattgrant.net.nz>,
 Barry Warsaw <barry@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 pypy,
 pypy-setuptools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 tofrodos,
Homepage: http://pyparsing.wikispaces.com/
Vcs-Git: https://salsa.debian.org/python-team/modules/pyparsing.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyparsing
Standards-Version: 4.1.3

Package: pypy-pyparsing
Architecture: all
Depends:
 ${misc:Depends},
 ${pypy:Depends},
Provides:
 ${pypy:Provides},
Suggests:
 python-pyparsing-doc,
Description: alternative to creating and executing simple grammars - pypy
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains the PyPy version of python-pyparsing.

Package: python-pyparsing
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Provides:
 ${python:Provides},
Suggests:
 python-pyparsing-doc,
Description: alternative to creating and executing simple grammars - Python 2.7
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains the Python 2.7 module.

Package: python-pyparsing-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Description: alternative to creating and executing simple grammars - doc
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains documentation for python-pyparsing.

Package: python3-pyparsing
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Suggests:
 python-pyparsing-doc,
Description: alternative to creating and executing simple grammars - Python 3.x
 The parsing module is an alternative approach to creating and
 executing simple grammars, vs. the traditional lex/yacc approach, or
 the use of regular expressions.  The parsing module provides a
 library of classes that client code uses to construct the grammar
 directly in Python code.
 .
 Here's an example:
 .
  from pyparsing import Word, alphas
  greet = Word(alphas) + "," + Word(alphas) + "!"
  hello = "Hello, World!"
  print hello, "->", greet.parseString(hello)
 .
 This package contains the Python 3.x version of python-pyparsing.
