## pyparsing 2.4.6

=== debian/changelog ===
pyparsing (2.4.6-1) unstable; urgency=medium

  * Team upload.

  [ Drew Parsons ]
  * add unitTests to debian/tests

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream version 2.4.6
  * Set upstream metadata fields: Bug-Database, Bug-Submit
    and append .git to Repository
  * Update Standards-Version to 4.5.0
  * Add sphinxdoc:Depends to doc package
  * Remove obsolete files d/README.source, d/new-upstream and
    cleaned d/watch since source no longer gets repacked
  * Add Rules-Requires-Root: no

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 24 Jan 2020 23:07:06 +0100

pyparsing (2.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Drew Parsons ]
  * New upstream release.
  * Standards-Version: 4.4.0
  * Build-Depends: debhelper-compat (= 12)
    - doc-base: places docs under python-pyparsing doc dir
  * update Homepage to https://github.com/pyparsing/pyparsing/
  * mark python-pyparsing-doc as Multi-Arch: foreign
  * exclude bytecode (pyc,__pycache__) from examples
  * add debian/tests (autopkgtest)
  * remove Kevin Coyner <kcoyner@debian.org> from Uploaders. Thanks
    for your great work in the past! Closes: #929551.

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Sep 2019 05:08:36 +0800
