=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
- Kevin Coyner <kcoyner@debian.org>,
  Matthew Grant <matt@mattgrant.net.nz>,
  Barry Warsaw <barry@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
  pypy,
  pypy-setuptools,
@@ -16,12 +15,14 @@
  python-setuptools,
  python3-all,
  python3-setuptools,
+ python3-sphinx
 Build-Depends-Indep:
  tofrodos,
-Homepage: http://pyparsing.wikispaces.com/
+Homepage: https://github.com/pyparsing/pyparsing/
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyparsing.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyparsing
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 
 Package: pypy-pyparsing
 Architecture: all
@@ -75,9 +76,11 @@
 
 Package: python-pyparsing-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
+ ${sphinxdoc:Depends}
 Description: alternative to creating and executing simple grammars - doc
  The parsing module is an alternative approach to creating and
  executing simple grammars, vs. the traditional lex/yacc approach, or
