## pyparsing 2.4.7

=== debian/changelog ===
pyparsing (2.4.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 May 2020 13:53:33 -0400

pyparsing (2.4.6-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937503

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Apr 2020 23:53:22 -0400
