=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
  dh-python,
  pypy,
  pypy-setuptools,
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
  python3-sphinx
@@ -48,31 +46,6 @@
   print hello, "->", greet.parseString(hello)
  .
  This package contains the PyPy version of python-pyparsing.
-
-Package: python-pyparsing
-Architecture: all
-Depends:
- ${misc:Depends},
- ${python:Depends},
-Provides:
- ${python:Provides},
-Suggests:
- python-pyparsing-doc,
-Description: alternative to creating and executing simple grammars - Python 2.7
- The parsing module is an alternative approach to creating and
- executing simple grammars, vs. the traditional lex/yacc approach, or
- the use of regular expressions.  The parsing module provides a
- library of classes that client code uses to construct the grammar
- directly in Python code.
- .
- Here's an example:
- .
-  from pyparsing import Word, alphas
-  greet = Word(alphas) + "," + Word(alphas) + "!"
-  hello = "Hello, World!"
-  print hello, "->", greet.parseString(hello)
- .
- This package contains the Python 2.7 module.
 
 Package: python-pyparsing-doc
 Architecture: all
