=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_NAME = pyparsing
 
 %:
-	dh $@ --with=python2,python3,pypy,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=python3,pypy,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 	dh_auto_build
