## pyparsing 3.0.7

=== debian/changelog ===
pyparsing (3.0.7-2~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Apr 2022 16:51:08 +0000

pyparsing (3.0.7-2) unstable; urgency=medium

  * Team upload.
  * Fix build time tests:
    - Fix missing Build-Depends on python3-pytest.
    - Copy files needed for tests into test location using pybuild
      (Closes: #1005470).
  * Fix autopkgtest tests:
    - Run the correct test command (Closes: #1006004).
    - Test against all supported interpreters.
    - Copy files needed for tests into test location.
  * Declare Breaks against old versions of translate-toolkit that are broken
    by new upstream version of pyparsing so they migrate together.

 -- Stuart Prescott <stuart@debian.org>  Thu, 07 Apr 2022 01:23:34 +1000

pyparsing (3.0.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970158
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Matthew Grant ]
  * New upstream version 3.0.7
  * Bifurcate package git archive pyparsing and pyparsing2, to create
    pypy only pyparsing2 packages (Bug #997839), in response to CPython only
    PyParsing 3.x due to upstream using pypy incompatible typing and type hints.
  * Update python-pyparsing2-doc doc-base file for new
    pyparsing-pyparsing2-doc /usr/share/doc/pyparsing-pyparsing2-doc dir.

 -- Matthew Grant <matt@mattgrant.net.nz>  Tue, 08 Feb 2022 12:43:56 +1300
