=== debian/control ===
--- 
+++ 
@@ -1,51 +1,24 @@
 Source: pyparsing
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Matthew Grant <matt@mattgrant.net.nz>,
- Barry Warsaw <barry@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- pypy,
- pypy-setuptools,
  python3-all,
+ python3-pytest,
  python3-setuptools,
  python3-sphinx
 Build-Depends-Indep:
  tofrodos,
 Homepage: https://github.com/pyparsing/pyparsing/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyparsing.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyparsing
-Standards-Version: 4.5.0
-
-Package: pypy-pyparsing
-Architecture: all
-Depends:
- ${misc:Depends},
- ${pypy:Depends},
-Provides:
- ${pypy:Provides},
-Suggests:
- python-pyparsing-doc,
-Description: alternative to creating and executing simple grammars - pypy
- The parsing module is an alternative approach to creating and
- executing simple grammars, vs. the traditional lex/yacc approach, or
- the use of regular expressions.  The parsing module provides a
- library of classes that client code uses to construct the grammar
- directly in Python code.
- .
- Here's an example:
- .
-  from pyparsing import Word, alphas
-  greet = Word(alphas) + "," + Word(alphas) + "!"
-  hello = "Hello, World!"
-  print hello, "->", greet.parseString(hello)
- .
- This package contains the PyPy version of python-pyparsing.
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyparsing.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyparsing
+Standards-Version: 4.5.1
 
 Package: python-pyparsing-doc
 Architecture: all
@@ -79,6 +52,9 @@
  ${python3:Provides},
 Suggests:
  python-pyparsing-doc,
+Breaks:
+ python3-translate (<< 3.6.0~),
+ translate-toolkit (<< 3.6.0~),
 Description: alternative to creating and executing simple grammars - Python 3.x
  The parsing module is an alternative approach to creating and
  executing simple grammars, vs. the traditional lex/yacc approach, or
