=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,10 @@
 #export DH_VERBOSE = 1
 #export PYBUILD_VERBOSE = 1
 export PYBUILD_NAME = pyparsing
+export PYBUILD_TEST_ARGS = -v -ra --ignore tests/test_diagram.py -k"not testEmptyExpressionsAreHandledProperly"
 
 %:
-	dh $@ --with=python3,pypy,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 	dh_auto_build
