=== debian/tests/control ===
Tests: python3-parsing
Depends:
 python3-all,
 python3-pyparsing,
 python3-pytest,
Restrictions: allow-stderr
