## pyparsing 3.0.9

=== debian/changelog ===
pyparsing (3.0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.9
  * Update packaging
  * Use autopkgtest-pkg-pybuild

 -- Timo Röhling <roehling@debian.org>  Wed, 14 Dec 2022 23:08:10 +0100

pyparsing (3.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Helmut Grohne ]
  * Mark python3-pyparsing Multi-Arch: foreign. (Closes: #1023363)

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Nov 2022 08:39:02 +0100
