=== debian/control ===
--- 
+++ 
@@ -8,17 +8,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
  python3-setuptools,
- python3-sphinx
+ python3-sphinx,
 Build-Depends-Indep:
  tofrodos,
 Homepage: https://github.com/pyparsing/pyparsing/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyparsing.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyparsing
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-pyparsing-doc
 Architecture: all
@@ -45,6 +50,7 @@
 
 Package: python3-pyparsing
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
