=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,9 @@
 export PYBUILD_TEST_ARGS = -v -ra --ignore tests/test_diagram.py -k"not testEmptyExpressionsAreHandledProperly"
 
 %:
-	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build-indep:
-	dh_auto_build
+execute_after_dh_auto_build-indep:
 	PYTHONPATH=`pybuild --print {build_dir}` http_proxy='127.0.0.1:9' make -C docs html # HTML generator
 
 override_dh_installexamples:
