## pyparsing 3.1.0

=== debian/changelog ===
pyparsing (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.0
  * Update d/copyright
  * Update Build-Depends
  * Bump Standards-Version to 4.6.2
  * Upgrade d/watch to version 4 format

 -- Timo Röhling <roehling@debian.org>  Fri, 30 Jun 2023 23:57:40 +0200
