## pyparsing 3.1.1

=== debian/changelog ===
pyparsing (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.1
    - Fix Word(min=...) regression (Closes: #1050783)

 -- Timo Röhling <roehling@debian.org>  Thu, 31 Aug 2023 23:46:14 +0200
