=== debian/control ===
--- 
+++ 
@@ -9,20 +9,19 @@
  debhelper-compat (= 13),
  dh-python,
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
  flit,
  pybuild-plugin-pyproject,
  python3-all,
- python3-pytest,
+ python3-pytest <!nocheck>,
+ python3-railroad-diagrams <!nocheck>,
  python3-setuptools,
- python3-sphinx,
-Build-Depends-Indep:
- tofrodos,
+ python3-sphinx <!nodoc>,
 Homepage: https://github.com/pyparsing/pyparsing/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyparsing.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyparsing
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-pyparsing-doc
