## pyparsing 3.1.2

=== debian/changelog ===
pyparsing (3.1.2-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Timo Röhling <roehling@debian.org>  Mon, 09 Sep 2024 08:48:34 +0000

pyparsing (3.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.2
  * Properly clean documentation build (Closes: #1048386)

 -- Timo Röhling <roehling@debian.org>  Wed, 17 Apr 2024 16:32:05 +0200
