## pyparsing 3.1.3

=== debian/changelog ===
pyparsing (3.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.3
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 14 Oct 2025 13:00:28 +0200
